Subject: Re: Can't build doc anymore (v1.7.3.2)

From: Francis Moreau <[email-masked]>
Date: Mon, 22 Nov 2010 22:14:45 +0100

Hello Pascal,

Pascal Obry <[email-masked]> writes:

[...]

> I had a similar problem on Cygwin at some point. The fix was to add some
> rewrite rule in the docbook catalog (/etc/xml/catalog):
>
> I had added this:
>
>   <rewriteSystem
>      systemIdStartString="http://www.oasis-open.org/docbook/xml/4.5/"
>      rewritePrefix="/usr/share/sgml/docbook/xml-dtd-4.4/"/>
>
> You may have to adjust...

Thanks for the tip but I tried to add in '/etc/xml/catalog' in a couple
of places but it still fails.

Well I guess I'll have to do some researches later.

Thanks
-- 
Francis